div.licensing-wizard
  h2 <%= i18n("wizard.menu.question0") %>
  ul.nav.nav-tabs#la-wizard-tabs(role='tablist', style='display: none')
    li.active(role='presentation')
      a(href='#la-q1',  role='tab', data-toggle='tab') la-q1
    li(role='presentation')
      a(href='#la-q2', role='tab', data-toggle='tab') la-q2
    li(role='presentation')
      a(href='#la-q3', role='tab', data-toggle='tab') la-q3
    li(role='presentation')
      a(href='#la-n1', role='tab', data-toggle='tab') la-n1
    li(role='presentation')
      a(href='#la-n2', role='tab', data-toggle='tab') la-n2
    li(role='presentation')
      a(href='#la-y1', role='tab', data-toggle='tab') la-y1
    li(role='presentation')
      a(href='#la-y2', role='tab', data-toggle='tab') la-y2
  div.tab-content
    div.tab-pane.active#la-q1(role='tabpanel')
      h3 <%= i18n("wizard.q0.step0.question") %>
      button.btn.btn-danger(onclick='$("#la-wizard-tabs a[href=\'#la-n1\']").tab("show")') <%= i18n("no") %>
      | &nbsp;
      button.btn.btn-success(onclick='$("#la-wizard-tabs a[href=\'#la-q2\']").tab("show")') <%= i18n("yes") %>
    div.tab-pane#la-n1(role='tabpanel')
      h3 <%= i18n("wizard.q0.end0") %>
      button.btn.btn-primary(onclick='$("#la-wizard-tabs a[href=\'#la-q1\']").tab("show")') <%= i18n("startagain") %>
    div.tab-pane#la-q2(role='tabpanel')
      h3
        | <%= i18n("wizard.q0.step1.question") %>
        br
        br
        br
        | <%= i18n("wizard.q0.step1.explanation") %>
        br
      button.btn.btn-danger(onclick='$("#la-wizard-tabs a[href=\'#la-q3\']").tab("show")')  <%= i18n("no") %>
      | &nbsp;
      button.btn.btn-success(onclick='$("#la-wizard-tabs a[href=\'#la-y1\']").tab("show")') <%= i18n("yes") %>
    div.tab-pane#la-y1(role='tabpanel')
      h3 <%= i18n("wizard.q0.end2") %>
      button.btn.btn-primary(onclick='$("#la-wizard-tabs a[href=\'#la-q1\']").tab("show")') <%= i18n("startagain") %>
    div.tab-pane#la-q3(role='tabpanel')
      h3
        | <%= i18n("wizard.q0.step2.question") %>
        br
        br
        | <%= i18n("wizard.q0.step2.explanation") %>
      button.btn.btn-danger(onclick='$("#la-wizard-tabs a[href=\'#la-n2\']").tab("show")') <%= i18n("no") %>
      | &nbsp;
      button.btn.btn-success(onclick='$("#la-wizard-tabs a[href=\'#la-y2\']").tab("show")') <%= i18n("yes") %>
    div.tab-pane#la-y2(role='tabpanel')
      h3 <%= i18n("wizard.q0.end1") %> 
        a(href="/basic-page/57/filter-license") <%= i18n("wizard.q1.end1.here") %>.
      button.btn.btn-primary(onclick='$("#la-wizard-tabs a[href=\'#la-q1\']").tab("show")') <%= i18n("startagain") %>
    div.tab-pane#la-n2(role='tabpanel')
      h3 <%= i18n("wizard.q0.end3") %>
      button.btn.btn-primary(onclick='$("#la-wizard-tabs a[href=\'#la-q1\']").tab("show")') <%= i18n("startagain") %>




